uuid: 4628e38e-668e-4f5d-adfa-6adb866d308b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.source
    - field.field.media.video.field_access_terms
    - field.field.media.video.field_file_size
    - field.field.media.video.field_media_of
    - field.field.media.video.field_media_use
    - field.field.media.video.field_media_video_file
    - field.field.media.video.field_mime_type
    - field.field.media.video.field_original_name
    - field.field.media.video.field_track
    - media.type.video
  module:
    - file
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: 7Hgbe5BU1jyguBWJJTmeqIUzPJt8SLeT_HZhIT3KWbs
id: media.video.source
targetEntityType: media
bundle: video
mode: source
content:
  field_media_video_file:
    type: file_video
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
      muted: false
      width: 640
      height: 480
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_access_terms: true
  field_file_size: true
  field_gemini_uri: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  field_original_name: true
  field_track: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
